-   SUSE / openSUSE (
-   -   Dependency Resolution Failed (

riba43 08-10-2006 03:37 PM

Dependency Resolution Failed
I am trying to update with smart updater because there are 18 packages to update. When updater starts I get the following error message:
Resolvable id 162473 does not exist.

What is that and how to resolve?

riba43 08-11-2006 07:08 AM

I followed the link given by leandean and everything works fine.

All times are GMT -5. The time now is 02:19 AM.